/* 	BLOCK DISPLAY		*/
html,body,div,map,dt,p,dl,dd,blockquote,pre,hr,h1,h2,h3,h4,h5 
{ display: block; }

/* 	HIDDEN ELEMENTS	*/
area, head, meta, script, style, title, noscript, param 
{ display: none; }

/*		LIST ELEMENTS		*/
ul,ol { list-style: none }

/* 	FONT SIZES			*/
h1,h2,h3,h4,h5,h6,pre,code 
{ font-size: 1em; }

/*  	MARGIN & PADDING	*/
html,body,img,div,dt,dd,dl,h1,h2,h3,h4,h5,h6,ul,ol,li,pre,form,p,blockquote,fieldset,input,label,table
{ margin: 0; padding: 0 }

/*		BORDERS		*/
a img,:link img,:visited img, table
{ border: none }

